function FileData_Pairs(x)
{
x.t("placed","rtp");
x.t("description","network");
x.t("idnns","indicates");
x.t("x.x.x","indicates");
x.t("instance","placed");
x.t("instance","status");
x.t("instance","network");
x.t("instance","rtp");
x.t("instance","configured");
x.t("instance","alcap");
x.t("instance","associated");
x.t("(sccp)","network");
x.t("tables","show");
x.t("descriptions","field");
x.t("referenced","network");
x.t("field","description");
x.t("support","nri");
x.t("signalling","connection");
x.t("connection","control");
x.t("multiple","msc");
x.t("access","link");
x.t("link","control");
x.t("includes","show");
x.t("command","output");
x.t("alcap-service","indicates");
x.t("status","referenced");
x.t("status","command");
x.t("status","indicates");
x.t("status","network");
x.t("status","msc");
x.t("status","displayed");
x.t("status","show");
x.t("indicates","status");
x.t("indicates","network");
x.t("indicates","name");
x.t("indicates","session");
x.t("indicates","address");
x.t("indicates","intra-domain");
x.t("indicates","core");
x.t("indicates","mapping");
x.t("ss7","point");
x.t("cisco","systems");
x.t("network","idnns");
x.t("network","instance");
x.t("network","referenced");
x.t("network","status");
x.t("network","cisco");
x.t("network","name");
x.t("network","resource");
x.t("network","transport");
x.t("network","core");
x.t("network","service");
x.t("(alcap)","service");
x.t("serving","referenced");
x.t("nnn","nnn");
x.t("nnn","msc");
x.t("iu-flex","network");
x.t("identication","(nri)");
x.t("name","signalling");
x.t("name","access");
x.t("name","indicates");
x.t("name","rtp");
x.t("name","circuit");
x.t("name","context");
x.t("range","nnn");
x.t("range","lac");
x.t("rtp","addresses");
x.t("rtp","stream");
x.t("rtp","pool");
x.t("addresses","indicates");
x.t("(nri)","bit");
x.t("part","(sccp)");
x.t("session","manager");
x.t("tel","408-526-4000");
x.t("address","msc");
x.t("selection","without");
x.t("map","indicates");
x.t("referecned","network");
x.t("intra-domain","nas");
x.t("stream","management");
x.t("resource","identication");
x.t("cs-network","command");
x.t("cs-network","status");
x.t("cs-network","chapter");
x.t("cs-network","show");
x.t("selector","(idnns)");
x.t("configured","rtp");
x.t("configured","msc");
x.t("configured","associated");
x.t("point","code");
x.t("control","part");
x.t("control","application");
x.t("nri","indicates");
x.t("nri","value");
x.t("chapter","includes");
x.t("(idnns)","configuration");
x.t("transport","nri");
x.t("node","map");
x.t("node","selector");
x.t("node","mapping");
x.t("msc","ss7");
x.t("msc","serving");
x.t("msc","selection");
x.t("msc","point");
x.t("msc","point-code");
x.t("code","indicates");
x.t("code","notation");
x.t("pools","rtp");
x.t("displayed","associated");
x.t("408-526-4000","fax");
x.t("sccp-network","indicates");
x.t("instances","associated");
x.t("configuration","status");
x.t("alcap","context");
x.t("alcap","service");
x.t("value","lac");
x.t("core","node");
x.t("circuit","switched");
x.t("manager","instances");
x.t("notation","serving");
x.t("systems","tel");
x.t("show","cs-network");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","name");
x.t("context","rtp");
x.t("context","alcap");
x.t("switched","(cs)");
x.t("bit","configuration");
x.t("fax","408-527-0883");
x.t("application","protocol");
x.t("lac","multiple");
x.t("lac","range");
x.t("protocol","(alcap)");
x.t("nas","node");
x.t("mapping","configured");
x.t("mapping","configuration");
x.t("service","instance");
x.t("management","support");
x.t("management","rtp");
x.t("management","msc");
x.t("point-code","x.x.x");
x.t("point-code","range");
x.t("(cs)","network");
x.t("associated","alcap-service");
x.t("associated","rtp");
x.t("associated","referecned");
x.t("associated","pools");
x.t("associated","sccp-network");
x.t("without","iu-flex");
x.t("pool","indicates");
x.t("pool","configured");
x.t("pool","context");
}
